<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>Upcoming Holidays Closing</title></head>
<body>
<table style="text-align: left; margin-left: 0px; margin-right: auto;" id="table1" bgcolor="#ffffff" border="0" cellpadding="0" cellspacing="0" width="100%">
<tbody>
<tr align="left">
<td bgcolor="#cccccc">
<table style="text-align: left; margin-left: 0px; margin-right: auto;" id="table2" border="0" cellpadding="0" cellspacing="1" height="38" width="100%">
<tbody>
<tr>
<td class="infoBoxHeading">
<p align="center"><big><span style="color: red;"><small>InkjetFly Vacation Notice</small></span></big></p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr align="left">
<td style="text-align: center;" valign="top" width="100%">
<div style="text-align: left;"> </div>
<table style="text-align: left; margin-left: 0px; margin-right: auto;" class="infobox" id="table3" border="0" cellpadding="1" cellspacing="0" width="100%">
<tbody>
<tr>
<td valign="top" width="100%">
<div style="text-align: left;"> </div>
<table style="width: 100%;" class="infoboxContents" id="table4" border="0" cellpadding="0" cellspacing="8">
<tbody>
<tr>
<td style="text-align: center;">
<div style="text-align: left;">&nbsp;InkjetFly will be closed from Jul.
4th - 11th. All orders during this period will be processed on the
12th. All orders placed before&nbsp;Jul. 3rd at 12:00PM PST will be
processed normally.<br><br>Our offices will be open but manned by a
skeleton staff, so please bear with us if there is a delay in
responding to telephone calls and e-mails. <br>&nbsp;<br>We apologize
for any inconvenience this may cause, and encourage any customers who
will need product during this vacation period to place orders in
advance so we can ensure delivery on time.<br><br>inkjetfly.com</div>
<ul style="list-style-image: url(images/m25.gif); text-align: left;">
</ul>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</body></html>